<?xml version="1.0"?>
<gconf>
<entry name="uris" mtime="1071255937" schema="/schemas/apps/evolution/addressbook/completion/uris"/>
<entry name="minimum_query_length" mtime="1071255937" schema="/schemas/apps/evolution/addressbook/completion/minimum_query_length"/>
</gconf>
